<?php
	require_once("../system.engine/system.core.php");
	
	$mPong = array();
	$a = &$mPong;
	$p = &$_POST;
	
	global $systemHandler;
	$systemExecution = $systemHandler->loadHandler("EXECUTION");
	$systemHash = $systemHandler->loadHandler("HASH");
	/* ### DO YOUR CODES ONLY FROM HERE ### */
	
	$mUserId = $p["userId"];
	$mUser = new systemUSER($mUserId);
	$a["fullName"] = $mUser->mFullname;
	$a["profilePicture"] = $mUser->mProfilePicture;
	$a["profileCover"] = $mUser->mProfileCover;
	
	/* ### DO NOT CHANGE ANYTHING FROM HERE ### */
	header("Content-Type: application/json");
	echo json_encode($mPong);
?>